/*Speaker fitting information > Carページのレイアウト*/

/*タイトル*/
.ttl_result {
    padding: 40px 0 10px;
}

@media screen and (max-width: 896px) {
    .ttl_result {
        padding: 40px 0;
    }
}

.results_car_Wrapper .ttl_result dt,
.results_car_Wrapper .ttl_result dd {
    padding: 0;
}

.ttl_style03 {
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 7px;
}

@media screen and (min-width: 897px) {
    .ttl_style03 {
        padding-bottom: 0;
    }
}

/*タイトルエリアの調整*/
.ttl_result dl {
    font-size: 20px;
    font-weight: 500;
}

.distance01:after {
    content: " - ";
    /*padding: 0 16px;*/
}

@media screen and (min-width: 897px) {
    .distance01:nth-of-type(2):after {
        content: " ";
        padding-right: 30px;
    }
}

@media screen and (max-width: 896px) {
    .distance01:nth-of-type(2):after {
        content: " ";
        display: block;
    }
}

.distance01:last-of-type:after {
    display: none;
}

.distance02 {
    float: left;
}

.distance02:after {
    content: ":";
    padding: 0 16px;
}

.text_s {
    font-size: 20px;
    font-weight: 500;
}

@media screen and (min-width: 897px) {
    .ttl_result>h1 {
        width: 70%;
    }

    .ttl_result>div {
        width: 30%;
    }

    .ttl_result dl {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: flex-end;
        font-size: 13px;
        font-weight: normal;
    }

    .text_s {
        font-size: 13px;
        font-weight: normal;
    }
}


/*車の情報*/
.results_car_Wrapper {
    /*    padding-top: 20px;*/
    width: 100%;
    margin: 0 auto;
}

@media screen and (min-width: 897px) {
    .results_car_Wrapper {
        width: 830px;
    }
}

@media screen and (min-width: 897px) {
    .results_car_Wrapper .flexP2>div:nth-of-type(1) {
        width: 540px;
    }

    .results_car_Wrapper .flexP2>div:nth-of-type(2) {
        width: 290px;
    }
}

.results_car_Wrapper dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: left;
    font-size: 16px;
    padding-bottom: 20px;
}

.results_car_Wrapper dt,
.results_car_Wrapper dd {
    padding: 7px 0;
}

.results_car_Wrapper dt {
    width: 140px;
}

.results_car_Wrapper dd {
    width: calc(100% - 140px);
    display: inline-flex;
}

@media screen and (min-width: 896px) {
    .results_car_Wrapper dl {
        padding-bottom: 0;
    }

    .results_car_Wrapper dt {
        width: 157px;
    }

    .results_car_Wrapper dd {
        width: calc(100% - 157px);
    }
}

.distance03:before {
    content: ":";
    padding-right: 7px;
}

@media screen and (min-width: 896px) {
    .distance03:before {
        content: ":";
        padding-right: 20px;
    }
}

.results_car_Wrapper .image_box {
    width: 290px;
    max-width: 290px;
    height: 152px;
    max-height: 152px;
    line-height: 152px;
    vertical-align: middle;
    contain: content;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.image_box img {
    max-height: 100%;
    width: auto;
    max-width: 100%;
    vertical-align: middle;
    text-align: center;
}

@media screen and (max-width: 895px) {
    .results_car_Wrapper .image_box {
        width: 100%;
        margin: 0 auto;
        max-width: max-content;
    }
}


/*タブ調整*/
.swiperOuterWrapper {
    padding-bottom: 40px;
}

#proposed_combination .spSWrapper {
    margin: 0;
}

@media screen and (min-width: 897px) {
    .swiperOuterWrapper {
        padding-bottom: 60px;
    }

    .tabStyleOnly {
        width: 100%;
        margin: 0 auto;
        border-bottom: 1px solid #000000;
    }

    #proposed_combination .unitStyle01.swiper {
        padding-bottom: 56px;
    }
}

.tabStyleOnly {
    width: 100%;
    margin: 0 auto;
}

.tabStyleOnly .tablistWrapper {
    overflow: visible;
}

.tabStyleOnly .tablist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: auto;
    margin: 0 auto;
    padding: 0 2.78%;
    height: 58px;
}

#proposal li.tabttl.anc_style a:after {
    content: "";
    display: block;
    margin-right: 12px;
    top: 19px;
    right: 9px;
    margin: auto;
    position: absolute;
    height: 7px;
    width: 11px;
    background-image: url(../assets/img/icon_arrow_down01.svg);
    -webkit-transition: all .2s;
    transition: all .2s;
    background-size: 11px;
}

#proposal li.tabttl.arrow_style a:after {
    content: "";
    display: block;
    top: 17px;
    right: 9px;
    margin: auto;
    position: absolute;
    background: url(../assets/img/icon_arrow01.svg) no-repeat;
    vertical-align: top;
    height: 10px;
    width: 7px;
    background-size: 7px;
    -webkit-transition: .2s all;
    transition: .2s all;
}

.tabStyleOnly .tabttl {
    color: #fff;
    background: #000;
    height: 100%;
    text-align: left;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    margin-right: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 13px;
    line-height: 1.4;
    -webkit-transition: all .2s;
    transition: all .2s;
    padding: 3px 10px;
}

#proposal .tabStyleOnly .tabttl.anc_style,
#proposal .tabStyleOnly .tabttl.arrow_style {
    background-color: #fff;
    color: #000;
    position: relative;
    cursor: pointer;
}

#proposal .tabStyleOnly .tabttl.anc_style:hover,
#proposal .tabStyleOnly .tabttl.arrow_style:hover {
    background-color: #fff;
    color: #000;
    opacity: .5;
}

#proposal .tabcontents {
    background-color: #000;
    color: #fff;
}

@media screen and (min-width: 897px) {
    .tabStyleOnly .tablist {
        height: 68px;
        width: 1200px;
        margin: 0 auto;
        box-sizing: border-box;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .tabStyleOnly .tabttl {
        text-align: center;
        font-size: 16px;
        line-height: 1.4;
        -webkit-transition: all .2s;
        transition: all .2s;
        width: 370px;
        margin-right: 4px;
        -ms-flex-negative: 1;
        flex-shrink: 1;
        padding: 16px 21px 16px 21px;
    }

    #proposal li.tabttl.anc_style a:after {
        content: "";
        display: block;
        margin-right: 12px;
        top: 0;
        right: 23px;
        bottom: 0;
        margin: auto;
        position: absolute;
        background-image: url(../assets/img/icon_arrow_down01.svg);
        background-size: 14px;
        height: 9px;
        width: 14px;
        -webkit-transition: .2s all;
        transition: .2s all;
    }

    #proposal li.tabttl.arrow_style a:after {
        content: "";
        display: block;
        top: 0;
        right: 23px;
        bottom: 0;
        margin: auto;
        position: absolute;
        background: url(../assets/img/icon_arrow01.svg) no-repeat;
        vertical-align: top;
        background-size: 9px;
        width: 9px;
        height: 13px;
        -webkit-transition: .2s all;
        transition: .2s all;
    }
}



/*proposed combination*/
/*タブ内コンテンツ*/
.tsWrapper {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

.tsWrapper .boxStyle01 {
    width: 100%;
    border-right: none;
    padding: 0 10px 0 10px;
}

#container #mySlider .swiper-slide {
    display: flex;
    flex-wrap: wrap;
}

#container #mySlider .swiper-slide .block {
    width: 100%;
}

@media screen and (max-width: 896px) {
    .tsWrapper .boxStyle01 {
        padding: 0 5px;
    }

    #container .tsWrapper .swiper-button-next,
    #container .swiper-container-rtl .swiper-button-prev,
    #container .tsWrapper .swiper-button-prev,
    #container .swiper-container-rtl .swiper-button-next {
        top: 18%;
    }
}

@media screen and (min-width: 897px) {
    .tsWrapper {
        width: 1200px;
        margin: 0 auto;
        box-sizing: border-box;
    }

    #container #mySlider .swiper-slide {
        height: auto;
        width: 384px;
    }
}



/*lavel枠内のレイアウト*/
.lavelBox .lavelttl {
    font-size: 16px;
    font-weight: bold;
}

.lavelBox .txsBold {
    font-size: 16px;
    font-weight: bold;
}

.lavelBox {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
}

.VocalArea .lavelBox {
    border: 2px solid #a26019;
}

.UpliftingArea .lavelBox {
    border: 2px solid #989ba0;
}

.GloriousArea .lavelBox {
    border: 2px solid #ffc003;
}

.lavelBox hr.red {
    border-bottom: 2px solid #a26019;
    margin: 10px 0 10px;
    border-top: none;
}

.lavelBox hr.green {
    border-bottom: 1px solid #989ba0;
    margin: 10px 0 10px;
    border-top: none;
}

.lavelBox hr.blue {
    border-bottom: 1px solid #ffc003;
    margin: 10px 0 10px;
    border-top: none;
}

.VocalArea .locationBox,
.UpliftingArea .locationBox,
.GloriousArea .locationBox {
    padding: 10px 10px;
    width: 100%;
}

.VocalArea .locationBox {
    border: 2px solid #a26019;
    margin-bottom: 15px;
}

.UpliftingArea .locationBox {
    border: 2px solid #989ba0;
    margin-bottom: 15px;
}

.GloriousArea .locationBox {
    border: 2px solid #ffc003;
    margin-bottom: 15px;
}

.flontArea,
.RearArea,
.Lu_UsArea {
    padding: 10px 5px;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    color: #000;
}

@media screen and (max-width: 896px) {
    .lavelBox .txsBold {
        font-size: 14px;
    }
}

/* 星アイコン */
.ttlBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.ttlBox>div {
    width: 50%;
}

.star_icon {
    text-align: right;
}

.star_icon img {
    width: 25px;
}

@media screen and (max-width: 896px) {
    .star_icon img {
        width: 20px;
        vertical-align: middle;
    }
}


/*商品がない場合*/
.flontArea.Black,
.RearArea.Black,
.Lu_UsArea.Black {
    background: #000;
    border: solid 2px #595959;
    color: #afafaf;
    padding: 8px 10px;
}


.SoundArea {
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto;
    background-color: #000;
    color: #fff;
    width: 100%;
    padding: 5px 0 10px;
}

.locationttl {
    font-size: 16px;
}

.locationBox>.locationttl:nth-of-type(n+2) {
    margin-top: 20px;
}

.locationFrame {
    margin: 0 auto;
}

.boxStyle01 .locationBox .imgBox {
    width: 100%;
    height: 105px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto;
    padding-bottom: 10px;
    /*add 20210617*/
    margin: 23px auto 15px;
    /*add 20210617*/
}

#proposed_combination .imgBox .modelBox {
    width: 79%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-end;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: auto;
}

#proposed_combination .imgBox .modelImg {
    vertical-align: middle;
    contain: content;
    overflow: hidden;
}

#proposed_combination .imgBox .sideBox01 .modelImg {
    width: 100%;
    height: auto;
    max-width: 44px;
    max-height: 44px;
    line-height: 44px;
    padding-right: 3px;
}

#proposed_combination .imgBox .mainBox01 .modelImg {
    width: 100%;
    height: auto;
    max-width: 100px;
    max-height: 100px;
    line-height: 100px;
}

#proposed_combination .imgBox .sideBox02 .modelImg {
    width: auto;
    height: auto;
    max-width: 44px;
    max-height: 44px;
    line-height: 44px;
    padding-left: 3px;
}

#proposed_combination .imgBox .modelImg:after {
    clear: both;
    content: "";
    display: table;
}

.boxStyle01 .locationBox .SoundArea .imgBox {
    width: 85%;
    height: auto;
    margin: 0 auto 10px;
}

.imgBox .soundImg {
    width: 100%;
    height: auto;
    vertical-align: middle;
    contain: content;
    overflow: hidden;
}

#proposed_combination .Summary {
    width: 100%;
    height: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /*    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;*/
}

#proposed_combination .Summary .iconBox {
    width: auto;
    height: auto;
    margin-top: auto;
}

#proposed_combination .Summary img.icon_series_a {
    width: 40px;
    height: 42px;
}

#proposed_combination .Summary .modelDetail {
    width: 100%;
    height: auto;
    margin-top: auto;
}

#proposed_combination .Summary .modelNo {
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    text-align: center;
    padding: 0 10px;
}

.modelName {
    height: 90px;
    font-size: 13px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

@media screen and (max-width: 896px) {
    .lavelBox>div:nth-of-type(2) {
        height: 42px;
    }
}

@media screen and (min-width: 897px) {
    #proposed_combination .Summary {
        height: 53px;
    }

    #proposed_combination .Summary .iconBox {
        width: auto;
    }

    #proposed_combination .Summary img.icon_series_a {
        width: 50px;
        height: 53px;
    }

    #proposed_combination .Summary .modelDetail {
        width: 100%;
        margin-top: auto;
    }

    .modelName {
        height: 90px;
    }
}


@media screen and (min-width: 897px) {
    .lavelBox>div:nth-of-type(2) {
        height: 60px;
    }

    .VocalArea .locationBox {
        padding: 10px 20px;
    }

    .UpliftingArea .locationBox {
        padding: 10px 20px;
    }

    .GloriousArea .locationBox {
        padding: 10px 20px;
    }

    .flontArea,
    .RearArea,
    .Lu_UsArea {
        padding: 10px;
        width: 300px;
    }

    .boxStyle01 .locationBox .imgBox {
        width: 260px;
    }

    #proposed_combination .imgBox .iconBox,
    #proposed_combination .imgBox .modelBox {
        width: 100%;
        text-align: center;
    }

    /*    #proposed_combination .imgBox .modelImg {
        width: 200px;
        height: 110px;
        max-width: 200px;
        max-height: 110px;
        line-height: 110px;
    }*/
    /*    #proposed_combination .imgBox .icon_series_a {
        width: 50px;
        height: 52px;
    }*/
    .boxStyle01 .locationBox .SoundArea .imgBox {
        width: 250px;
        height: 250px;
    }

    .imgBox .soundImg {
        width: 200px;
        height: 139px;
        max-width: 200px;
        max-height: 139px;
        line-height: 139px;
    }
}

/*音の再生*/
.audioBox {
    width: 100%;
    padding-top: 10px;
}

audio {
    width: 100%;
    height: 34px;
}

.audioBox p {
    font-size: 13px;
    padding-bottom: 5px;
}

.audioBox>p:nth-of-type(2) {
    padding-top: 20px;
}

/*Customer Reviews*/
.crBox {
    color: #000;
    background-color: #fff;
    width: 100%;
    display: none;
}

.crBox .tab-viewArea {
    width: 100%;
    padding: 10px 20px;
}

.crBox .tabStyle04 .ts04-ttl {
    justify-content: left;
}

.revieweArea {
    color: #000;
}

.writeBtn {
    width: 100%;
    background: #000;
    height: auto;
    margin: 15px auto;
}

.writeBtn a {
    padding: 3px !important;
    height: 100%;
    border-radius: 0;
    border: 1px solid #000;
    font-size: 16px;
}

.prReview {
    background-color: #fff;
    border-top: 1px solid #000;
    padding: 10px 5px;
}

.prReview:last-of-type {
    border-bottom: 1px solid #000;
}

.txtArea {
    padding: 20px 10px;
}

.tableStyle01 .col:nth-child(n+3) {
    padding-top: 0px;
}

.tableStyle01 {
    font-size: 12px;
}


/*星マーク*/
.starsBox {
    padding: 0 10px 0 10px;
}

.star5_rating {
    position: relative;
    z-index: 0;
    display: inline-block;
    white-space: nowrap;
    color: #CCCCCC;
    /* グレーカラー 自由に設定化 */
    /*font-size: 30px; フォントサイズ 自由に設定化 */
}

.star5_rating:before,
.star5_rating:after {
    content: '★★★★★';
}

.star5_rating:after {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    overflow: hidden;
    white-space: nowrap;
    color: #000;
    /* イエローカラー 自由に設定化 */
}

.star5_rating[data-rate="5"]:after {
    width: 100%;
}

/* 星5 */
.star5_rating[data-rate="4.5"]:after {
    width: 90%;
}

/* 星4.5 */
.star5_rating[data-rate="4"]:after {
    width: 80%;
}

/* 星4 */
.star5_rating[data-rate="3.5"]:after {
    width: 70%;
}

/* 星3.5 */
.star5_rating[data-rate="3"]:after {
    width: 60%;
}

/* 星3 */
.star5_rating[data-rate="2.5"]:after {
    width: 50%;
}

/* 星2.5 */
.star5_rating[data-rate="2"]:after {
    width: 40%;
}

/* 星2 */
.star5_rating[data-rate="1.5"]:after {
    width: 30%;
}

/* 星1.5 */
.star5_rating[data-rate="1"]:after {
    width: 20%;
}

/* 星1 */
.star5_rating[data-rate="0.5"]:after {
    width: 10%;
}

/* 星0.5 */
.star5_rating[data-rate="0"]:after {
    width: 0%;
}

/* 星0 */

/*いいね*/
.helpAction {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.legend {
    width: auto;
    margin: 0;
    border: 0;
    vertical-align: baseline;
    padding: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.legend span {
    font-size: 12px;
    margin: 0;
    vertical-align: middle;
}

.actionBtn {
    margin: 0 15px;
}

.prBtn {
    margin: 0 1rem;
    border: none;
    vertical-align: middle;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-radius: 2px;
    padding: 7px 11px;
    background: none;
    width: auto;
    height: auto;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.prIcon {
    color: #767676;
    width: 30px;
    display: table-cell;
    font-size: 14px;
    -webkit-font-smoothing: subpixel-antialiased;
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

.prIcon {
    width: 30px;
    display: table-cell;
}

.prIcon svg {
    width: 30px;
    height: 20px;
}

svg {
    overflow: hidden;
}

svg {
    vertical-align: middle;
}

.prBtn:hover {
    background: #eee;
}

.actionBtn button:hover span {
    fill: #cf0a2c;
}

.prBtn:hover span {
    color: #0b7bc1;
}

button:hover .prFill2,
button:hover .prFill {
    fill: #cf0a2c;
}

.prCount {
    display: table-cell;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    border: 0;
}

/*いいね*/
@media screen and (min-width: 897px) {
    #mySlider .tabStyle04 .ts04-box {
        width: 364px;
        height: 98px;
        -webkit-transition: all .2s;
        transition: all .2s;
    }

    .writeBtn {
        width: 240px;
    }

    .writeBtn a {
        width: 240px;
    }
}



/*Speaker Information*/
#speaker_information .boxStyle01 {
    border-right: none !important;
}

.speakerttl {
    font-size: 22px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 30px;
}

.SpeakerInfoArea .wrap {
    background-color: #fff;
}

.Fragmark {
    width: 100%;
}

.FragRed {
    padding-bottom: 3px;
    height: 27px;
}

.FragRed span {
    background: #a70035;
    padding: 2px 7px;
    color: #ffffff;
    line-height: 1;
    font-size: 12px;
}

.FragBlue {
    text-align: center;
    margin: 0 auto;
    padding-bottom: 3px;
    height: 34px;
}

.FragBlue span {
    background: rgb(36, 78, 118);
    background: linear-gradient(0deg, rgba(36, 78, 118, 1) 0%, rgba(0, 157, 252, 1) 100%);
    padding: 2px 20px;
    color: #ffffff;
    line-height: 1;
    letter-spacing: 2px;
    font-size: 12px;
}

.icon_limitedImg {
    margin: 0 auto;
}

#speaker_information .imgBox {
    width: 100%;
    height: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto;
}

#speaker_information .imgBox .modelBox {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-end;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: auto;
}

#speaker_information .imgBox .modelImg {
    vertical-align: middle;
    contain: content;
    overflow: hidden;
}

#speaker_information .sideBox01 img {
    width: 100%;
    height: auto;
    max-width: 44px;
    max-height: 44px;
    line-height: 44px;
    padding-right: 3px;
}

#speaker_information .mainBox01 img {
    width: 100%;
    height: auto;
    max-width: 100px;
    max-height: 100px;
    line-height: 100px;
}

#speaker_information .sideBox02 img {
    width: auto;
    height: auto;
/*
    max-width: 44px;
    max-height: 44px;
*/
    max-width: 54px;
    max-height: 84px;
    line-height: 44px;
    padding-left: 3px;
}

#speaker_information .imgBox .modelImg:after {
    clear: both;
    content: "";
    display: table;
}


.productBox {
    padding: 0 10px 10px 10px;
}

.productBox .Summary {
    width: 100%;
    height: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
}

.productBox .Summary .iconBox {
    width: auto;
    height: auto;
    margin-top: auto;
}

.productBox .Summary img.icon_series_a {
    width: 40px;
    height: 42px;
}

#speaker_information .icon_area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    padding: 5px 5px;
    height: 64px;
}

#speaker_information .icon_area>div {
    width: 25%;
    margin: auto 4% auto 4%;
    padding: 2%;
}

#speaker_information .icon_area img {
    width: 100%
}

.productDetail {
    width: 100%;
    margin-top: auto;
}

.productNo {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.productNo .linkStyle02_black {
    padding-bottom: 0;
}

.productlName,
.note,
.detailstxt,
.symbol {
    font-size: 13px;
}

.detailsttl {
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 5px;
}

.detailstxt {
    /*add20210617*/
    /*height: 120px;*/
    /* display: inline-block;*/
}

.w50 {
    width: 50%;
}

.boxStyle01 .productLink {
    display: inline-block;
    text-align: right;
    padding: 5px 0 10px 0;
}

.boxStyle01 .productLink a {
    padding-bottom: 0;
}

.productNo .linkStyle02_black:after {
    bottom: 3px;
}

@media screen and (max-width: 896px) {

    #container #speaker_information .swiper-button-next,
    #container .swiper-container-rtl .swiper-button-prev,
    #container #speaker_information .swiper-button-prev,
    #container .swiper-container-rtl .swiper-button-next {
        top: 7%;
    }
}

@media screen and (min-width: 897px) {
    #speaker_information .unitStyle01 {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
    }

    #speaker_information .boxStyle01 {
        padding: 0 18px 0 18px;
        margin-right: 0;
        margin-left: 0;
    }

    #speaker_information .imgBox {
        width: 240px;
        height: 100px;
    }

    #speaker_information .imgBox .modelBox {
        width: 100%;
        text-align: center;
    }

    #speaker_information .imgBox .icon_series_a {
        width: 44px;
        height: 47px;
    }

    #speaker_information .Summary {
        height: 53px;
    }

    #speaker_information .Summary .iconBox {
        width: auto;
    }

    #speaker_information .Summary img.icon_series_a {
        width: 50px;
        height: 53px;
    }

    #speaker_information .Summary .modelDetail {
        width: 100%;
        margin-top: auto;
    }

    #speaker_information .modelName {
        height: 40px;
    }

    .productNo .linkStyle02_black {
        padding-right: 18px;
    }
}

/*商品紹介動画*/
@media screen and (min-width: 897px) {
    .SpeakerInfoArea .mBox1of4 {
        width: 240px;
        position: relative;
    }

    .SpeakerInfoArea .mBox1of4 .videoWrapper {
        height: 135px;
        width: 100%;
    }
}






/*Products promotion movieのレイアウト*/
.choose_box {
    margin-bottom: 60px;
}

.choose_box img {
    border: 1px solid #fff;
}

.choose_box .linkHoverStyle01 {
    line-height: 1.5;
}

@media screen and (min-width: 897px) {
    .choose_box {
        padding-left: 50px;
        padding-right: 50px;
        margin-bottom: 10px;
    }

    .choose_box img {
        width: 475px;
        height: 250px;
        margin-bottom: 20px;
    }
}


/*シェアボタン*/
.shareIcon span {
    color: #fff;
    display: inline;
    padding-right: 20px;
}

.shareIcon .btn_sns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}






/* CarSoundFit | in-car simulatorのフローティングボタン */
.tab .pc .f_btn_box,
.pc .f_btn_box {
    display: none;
}

.sp .f_btn_box {
    display: block;
}

.f_btn_area {
    position: fixed;
    right: 10px;
    bottom:
        /*30 20201126 tn*/
        70px;
    z-index: 50;
}

.csf_btn {
    display: inline-block;
    font-size: 0;
    opacity: 1;
    transition: all .2s;
    cursor: pointer;
    transform: scale(0.6);
    transform-origin: bottom right;
}

.csf_btn:before {
    display: inline-block;
    width: 174px;
    height: 187px;
    background-image: url(../img/csf_btn.png);
    background-size: 174px;
    background-repeat: no-repeat;
    vertical-align: middle;
    content: '';
}

.csf_btn:after {
    content: 'CarSoundFit | in-car simulator';
    display: block;
    z-index: 999999;
    position: absolute;
    color: #000;
    font-size: 6px;
    bottom: 40px;
    right: 18px;
}

/*.csf_btn:hover {
    transform: scale(0.9);
    transform-origin: bottom right;
    transition: 1s;
}*/

@media screen and (max-width: 896px) {
    .f_btn_area {
        bottom: 30px;
    }
}




/* audio */
.audioplayer {
    height: 2.5em;
    /* 40 */
    color: #fff;
    text-shadow: 1px 1px 0 #000;
    border: 1px solid #333;
    position: relative;
    z-index: 1;
    background: #333;
    background: -webkit-gradient(linear, left top, left bottom, from(#777), to(#333));
    background: -webkit-linear-gradient(top, #777, #333);
    background: -moz-linear-gradient(top, #777, #333);
    background: -ms-radial-gradient(top, #777, #333);
    background: -o-linear-gradient(top, #777, #333);
    background: linear-gradient(top, #777, #333);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 0 1.25em rgba(0, 0, 0, .5);
    /* 20 */
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 0 1.25em rgba(0, 0, 0, .5);
    /* 20 */
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 0 1.25em rgba(0, 0, 0, .5);
    /* 20 */
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.audioplayer-mini {
    width: 2.5em;
    /* 40 */
    margin: 0 auto;
}

.audioplayer>div {
    position: absolute;
}

.audioplayer-playpause {
    width: 2.5em;
    /* 40 */
    height:
        /*100%*/
        2.5em;
    line-height: 2.5em;
    text-align: left;
    text-indent: -9999px;
    cursor: pointer;
    z-index: 2;
    top: 0;
    left: 0;
}

.audioplayer:not(.audioplayer-mini) .audioplayer-playpause {
    border-right: 1px solid #555;
    border-right-color: rgba(255, 255, 255, .1);
}

.audioplayer-mini .audioplayer-playpause {
    width: 100%;
}

.audioplayer-playpause:hover,
.audioplayer-playpause:focus {
    background-color: #333;
}

.audioplayer-playpause a {
    display: block;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause a {
    width: 0;
    height: 0;
    border: 0.5em solid transparent;
    /* 8 */
    border-right: none;
    border-left-color: #fff;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -0.5em 0 0 -0.25em;
    /* 8 4 */
    padding: 0;
}

.audioplayer-playing .audioplayer-playpause a {
    width: 0.75em;
    /* 12 */
    height: 0.75em;
    /* 12 */
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -0.375em 0 0 -0.375em;
    /* 6 */
    padding: 0;
}

.audioplayer-playing .audioplayer-playpause a:before,
.audioplayer-playing .audioplayer-playpause a:after {
    width: 40%;
    height: 100%;
    background-color: #fff;
    content: '';
    position: absolute;
    top: 0;
}

.audioplayer-playing .audioplayer-playpause a:before {
    left: 0;
}

.audioplayer-playing .audioplayer-playpause a:after {
    right: 0;
}

.audioplayer-time {
    width: 4.375em;
    /* 70 */
    height: 100%;
    line-height: 2.375em;
    /* 38 */
    text-align: center;
    z-index: 2;
    top: 0;
}

.audioplayer-time-current {
    border-left: 1px solid #111;
    border-left-color: rgba(0, 0, 0, .25);
    left: 2.5em;
    /* 40 */
}

.audioplayer-time-duration {
    border-right: 1px solid #555;
    border-right-color: rgba(255, 255, 255, .1);
    right: 2.5em;
    /* 40 */
}

.audioplayer-novolume .audioplayer-time-duration {
    border-right: 0;
    right: 0;
}

.audioplayer-bar {
    height: 0.875em;
    /* 14 */
    background-color: #333;
    cursor: pointer;
    z-index: 1;
    top: 50%;
    right: 6.875em;
    /* 110 */
    left: 6.875em;
    /* 110 */
    margin-top: -0.438em;
    /* 7 */
}

.audioplayer-novolume .audioplayer-bar {
    right: 4.375em;
    /* 70 */
}

.audioplayer-bar div {
    width: 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.audioplayer-bar-loaded {
    background-color: #333;
    z-index: 1;
}

.audioplayer-bar-played {
    background: #d5d4d4;
    background: -webkit-gradient(linear, left bottom, right bottom, from(#d5d4d4), to(#777777));
    background: -webkit-linear-gradient(bottom, #d5d4d4, #777777);
    background: -moz-linear-gradient(bottom, #d5d4d4, #777777);
    background: -ms-radial-gradient(bottom, #d5d4d4, #777777);
    background: -o-linear-gradient(bottom, #d5d4d4, #777777);
    background: linear-gradient(bottom, #d5d4d4, #777777);
    z-index: 2;
}

.audioplayer-volume {
    width: 2.5em;
    /* 40 */
    height: 100%;
    border-left: 1px solid #111;
    border-left-color: rgba(0, 0, 0, .25);
    text-align: left;
    text-indent: -9999px;
    cursor: pointer;
    z-index: 2;
    top: 0;
    right: 0;
}

.audioplayer-volume:hover,
.audioplayer-volume:focus {
    background-color: #333;
}

.audioplayer-volume-button {
    width: 100%;
    height: 100%;
}

.audioplayer-volume-button a {
    width: 0.313em;
    /* 5 */
    height: 0.375em;
    /* 6 */
    background-color: #fff;
    display: block;
    position: relative;
    z-index: 1;
    top: 40%;
    left: 35%;
    padding: 0;
}

.audioplayer-volume-button a:before,
.audioplayer-volume-button a:after {
    content: '';
    position: absolute;
}

.audioplayer-volume-button a:before {
    width: 0;
    height: 0;
    border: 0.5em solid transparent;
    /* 8 */
    border-left: none;
    border-right-color: #fff;
    z-index: 2;
    top: 50%;
    right: -0.25em;
    margin-top: -0.5em;
    /* 8 */
}

.audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after {
    /* "volume" icon by Nicolas Gallagher, http://nicolasgallagher.com/pure-css-gui-icons */
    width: 0.313em;
    /* 5 */
    height: 0.313em;
    /* 5 */
    border: 0.25em double #fff;
    /* 4 */
    border-width: 0.25em 0.25em 0 0;
    /* 4 */
    left: 0.563em;
    /* 9 */
    top: -0.063em;
    /* 1 */
    -webkit-border-radius: 0 0.938em 0 0;
    /* 15 */
    -moz-border-radius: 0 0.938em 0 0;
    /* 15 */
    border-radius: 0 0.938em 0 0;
    /* 15 */
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.audioplayer-volume-adjust {
    height: 6.25em;
    /* 100 */
    cursor: default;
    position: absolute;
    left: 0;
    right: -1px;
    top: -9999px;
    background: #333;
    background: -webkit-gradient(linear, left top, left bottom, from(#777), to(#333));
    background: -webkit-linear-gradient(top, #777, #333);
    background: -moz-linear-gradient(top, #777, #333);
    background: -ms-radial-gradient(top, #777, #333);
    background: -o-linear-gradient(top, #777, #333);
    background: linear-gradient(top, #777, #333);
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.audioplayer-volume:not(:hover) .audioplayer-volume-adjust {
    opacity: 0;
}

.audioplayer-volume:hover .audioplayer-volume-adjust {
    top: auto;
    bottom: 100%;
}

.audioplayer-volume-adjust>div {
    width: 40%;
    height: 80%;
    background-color: #333;
    cursor: pointer;
    position: relative;
    z-index: 1;
    margin: 30% auto 0;
}

.audioplayer-volume-adjust div div {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #007fd1;
    background: -webkit-gradient(linear, left bottom, left top, from(#d5d4d4), to(#777777));
    background: -webkit-linear-gradient(bottom, #d5d4d4, #777777);
    background: -moz-linear-gradient(bottom, #d5d4d4, #777777);
    background: -ms-radial-gradient(bottom, #d5d4d4, #777777);
    background: -o-linear-gradient(bottom, #d5d4d4, #777777);
    background: linear-gradient(bottom, #d5d4d4, #777777);
}

.audioplayer-novolume .audioplayer-volume {
    display: none;
}

.audioplayer-play,
.audioplayer-pause,
.audioplayer-volume a {
    -webkit-filter: drop-shadow(1px 1px 0 #000);
    -moz-filter: drop-shadow(1px 1px 0 #000);
    -ms-filter: drop-shadow(1px 1px 0 #000);
    -o-filter: drop-shadow(1px 1px 0 #000);
    filter: drop-shadow(1px 1px 0 #000);
}

.audioplayer-bar,
.audioplayer-bar div,
.audioplayer-volume-adjust div {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.audioplayer-bar,
.audioplayer-volume-adjust>div {
    -webkit-box-shadow: -1px -1px 0 rgba(0, 0, 0, .5), 1px 1px 0 rgba(255, 255, 255, .1);
    -moz-box-shadow: -1px -1px 0 rgba(0, 0, 0, .5), 1px 1px 0 rgba(255, 255, 255, .1);
    box-shadow: -1px -1px 0 rgba(0, 0, 0, .5), 1px 1px 0 rgba(255, 255, 255, .1);
}

.audioplayer-volume-adjust div div,
.audioplayer-bar-played {
    -webkit-box-shadow: inset 0 0 5px rgba(255, 255, 255, .5);
    -moz-box-shadow: inset 0 0 5px rgba(255, 255, 255, .5);
    box-shadow: inset 0 0 5px rgba(255, 255, 255, .5);
}

.audioplayer-volume-adjust {
    -webkit-box-shadow: -2px -2px 2px rgba(0, 0, 0, .15), 2px -2px 2px rgba(0, 0, 0, .15);
    -moz-box-shadow: -2px -2px 2px rgba(0, 0, 0, .15), 2px -2px 2px rgba(0, 0, 0, .15);
    box-shadow: -2px -2px 2px rgba(0, 0, 0, .15), 2px -2px 2px rgba(0, 0, 0, .15);
}

.audioplayer *,
.audioplayer *:before,
.audioplayer *:after {
    -webkit-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
    -moz-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
    -ms-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
    -o-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
    transition: color .25s ease, background-color .25s ease, opacity .5s ease;
}



/*プリント設定*/
.print_area {
    display: flex;
    justify-content: flex-end;
    padding-bottom: 20px;
}

@media screen and (max-width: 896px) {
    .print_area {
        display: none;
    }
}

.print_area .btn_size {
    width: 300px;
    z-index: 9999;
}

#select .print_area .linkStyle01_black {
    border: solid #fff 1px;
    background-color: #fff;
    margin-bottom: 10px;
}

#select .print_area .linkStyle01_black:hover {
    border: solid #fff 1px;
    background-color: #000;
    cursor: pointer;
}

.attention {
    font-size: 10px;
    color: #fff;
}

/*プリント用 非表示*/
.logo_area,
.printOnly,
#simplefooter {
    display: none;
}

.print_btn01 .attention {
    display: block;
    font-size: 10px;
    color: #fff;
    text-align: center;
}

.box_audio {
    margin: 20px auto;
    padding: 25px 20px;
    border: 2px solid #a26019;
}
@media screen and (min-width: 897px) {
    .box {
        width: 364px;
    }
}

.player {
    margin: 0 auto 18px;
    padding: 0 0 0 2px;
    width: 202px;
    display: flex;
}
.icon_play, .icon_pause {
    width: 56px;
}
.icon_stop {
    width: 60px;
}
.icon_volume {
    width: 40px;
}
.icon_play img, .icon_stop img, .icon_pause img {
    width: 44px;
}
.icon_volume img {
    margin-top: 13px;
    width: 32px;
    height: 20px;
}
.icon_volume_bar img {
    margin-top: 17px;
    width: 58px;
}
.effect_off {
    background: url(../img/icon_effect_off.svg) #fff;
}
.effect_on {
    background: url(../img/icon_effect_on.svg) #fff;
}
.effect_off, .effect_on {
    padding: 13px 13px 13px 56px;
    background-size: 34px auto;
    background-repeat: no-repeat;
    background-position: 12px 8px;
    border-radius: 30px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
}

input[type="range"] {
    margin-top: 22px;
    -webkit-appearance: none; /* 🚩これ無しだとスタイルがほぼ全く反映されないので注意 */
    appearance: none;
    cursor: pointer; /* カーソルを分かりやすく */
    outline: none; /* スライダーのアウトラインは見た目がキツイので消す */
    height: 2px; /* バーの高さ */
    width: 54px; /* バーの幅 */
    background: #fff; /* バーの背景色 */
  }
  /* WebKit向けのつまみ */
  input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none; /*  🚩デフォルトのつまみのスタイルを解除 */
    background: #eee; /* 背景色 */
    width: 8px; /* 幅 */
    height: 8px; /* 高さ */
    border-radius: 50%; /* 円形に */
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15); /* 影 */
  }
  /* Moz向けのつまみ */
  input[type="range"]::-moz-range-thumb {
    background: #eee; /* 背景色 */
    width: 8px; /* 幅 */
    height: 8px; /* 高さ */
    border-radius: 50%; /* 円形に */
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15); /* 影 */
    border: none; /* デフォルトの線を消す */
  }
  /* Firefoxで点線が周りに表示されてしまう問題の解消 */
  input[type="range"]::-moz-focus-outer {
    border: 0;
  }
  /* つまみをドラッグしているときのスタイル */
  input[type="range"]:active::-webkit-slider-thumb {
    box-shadow: 0px 5px 10px -2px rgba(0, 0, 0, 0.3);
  }
  
